

import 'dart:convert';

class Group {
  int? id;
  String? name;

  Group.fromJson(Map<String, dynamic> json) :
      id = json['id'],
      name = json['name'];

  Map<String, dynamic> toJson() => {
    'id': id,
    'name': name
  };

  @override
  String toString() {
    return json.encode(this);
  }
}